# Uses of Interface
org.eclipse.ui.contexts.IContextManagerListener

Packages that use IContextManagerListener
Package
Description
org.eclipse.ui.contexts
Provides support for integrating contexts into the Eclipse workbench.

## Uses of IContextManagerListener in org.eclipse.ui.contexts

Methods in org.eclipse.ui.contexts with parameters of type IContextManagerListener
Modifier and Type
Method
Description
`void`
IContextManager.`addContextManagerListener(IContextManagerListener contextManagerListener)`
Deprecated.
`void`
IContextManager.`removeContextManagerListener(IContextManagerListener contextManagerListener)`
Deprecated.